# INITIALISATION FILE FOR REGIOSCAN ZOETWATERMAATREGELEN - GUI
# Must contain [REGIOSCAN] header
[REGIOSCAN]
##### algemene invoer
# Naam van de Case
case = {{ case }}
# te bekijken scenario
scenario = {{ scenario }}
# welke maatregelcombinaties te tonen (kommagescheiden, all voor alle)
allowed measure combinations = all

##### paden
# pad naar invoergegevens
hydroinput path = {{ hydropath }}
# pad naar berekeningsresultaten
calculation path = {{ calcpath }}
# csv met resultaten
result csv = {{ calcpath }}/{{ scenario }}/SuccessResultsRankedPerCompany.csv
# kaart met modelbedrijven
company map = {{ hydropath }}/{{ scenario }}/modelbedrijven.idf

# startjaar berekeningen
startyear = {{ startyear }}
# eindjaar berekeningen
endyear = {{ endyear }}

#### overige opties display
regioscan panel = True
effect panel = True
cumulative graphs = True

percentile upper = 95
percentile lower = 5
